Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Trouble /w Java 211
#1
I tried to run megamek 44.0 on the newest java, version 211, no dice!! Had to roll back to java 201 for it to work.
Reply
#2
Running under Java 9+ requires a command line option to load a required library. Beginning with 0.45.2 this library is included in the distribution and modifying the startup configuration is not necessary. See details here: https://github.com/MegaMek/megamek/wiki/...orkarounds
Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  Having trouble with custom infantry using multiple weapons Victor Morson 6 904 12-18-2014, 03:42 PM
Last Post: scJazz
  Having trouble with infantry combat in buildings Victor Morson 3 486 12-16-2014, 04:16 PM
Last Post: Victor Morson

Forum Jump:


Users browsing this thread: 1 Guest(s)